Subject: [media-types] MIME types handled by Debian packages

From: Petter Reinholdtsen <[email-masked]>
Date: Tue, 22 Jun 2021 22:32:46 +0200

Just for fun, and to make the information a bit more visible, I just
published a list of MIME types claimed to be handled by the packages in
Debian, and the packages claiming support.  The source for this
information is the AppStream database, which get its MIME information
mostly from the .desktop files used by the graphical interfaces in
Debian to generate the application menu.

If this seem interesting, you can find the list on
<URL: https://wiki.debian.org/MimeTypesSupport/PackageList >.

-- 
Happy hacking
Petter Reinholdtsen